package jj.tech.paolu.config.enums;

public enum SynType {
	
	DIR(1), DIRFILE(2), FILE(3);
	
	private int code;
	
	SynType(int code) {
		this.code=code;
	}
	public int getCode() {
		return code;
	}
	
}
